# Probe Name Filter

The probe name filter allows you to supply a list of text query strings and these will be searched against the list of probe names and any matches will be selected.

All matches made by this filter are case insensitive

## Options

1. You can choose to remove additions which SeqMonk would have placed on the end of feature names when using them to create probes (eg _upstream, _downstream or _gene).
2. You can remove transcript suffixes (eg -001, -002) to allow matches to transcripts from gene names